<?php
// Module Info

// The name of this module
define("_MI_MYDOWNLOADS_NAME","Downloads");

// A brief description of this module
define("_MI_MYDOWNLOADS_DESC","Erstellt einen Download Bereich wo Mitglieder downloaden/einsenden/bewerten verschiedene Dateien.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYDOWNLOADS_BNAME1","Neue Downloads");
define("_MI_MYDOWNLOADS_BNAME2","Top Downloads");

// Sub menu titles
define("_MI_MYDOWNLOADS_SMNAME1","Einsenden");
define("_MI_MYDOWNLOADS_SMNAME2","Populär");
define("_MI_MYDOWNLOADS_SMNAME3","Top bewertete");

// Names of admin menu items
define("_MI_MYDOWNLOADS_ADMENU1","Allgemeine Einstellungen");
define("_MI_MYDOWNLOADS_ADMENU2","Hinzufügen/Ändern Downloads");
define("_MI_MYDOWNLOADS_ADMENU3","Eingesendete Downloads");
define("_MI_MYDOWNLOADS_ADMENU4","Defekte Downloads");
define("_MI_MYDOWNLOADS_ADMENU5","Geänderte Downloads");
?>